html {
				overflow: auto;
}

body {
				padding: 0;
				font-family: 'Open Sans', sans-serif;
				color: #fff;
				overflow: hidden;
				-webkit-backface-visibility: hidden;
}

::selection {
				background: #c53727;
				color: #fff;
}

::-moz-selection {
				background: #c53727;
				color: #fff;
}

/* ==== Spacing ==== */

.margin25 {
				margin-top: 25%;
}

.divide {
				margin-top: 5%;
				margin-bottom: 5%;
}

.divider {
				border-bottom: 1px dashed #0c0c0c;
}

/* ==== Typography ==== */

h1 {
				font-size: 56px;
				text-align: center;
				margin-bottom: 35px;
				line-height: 1;
				letter-spacing: -3px;
}

@media (max-width: 767px) {
				h1 {
								font-size: 32px;
				}
}

p {
				margin-bottom: 35px;
				color: #dad8d4;
}

p.center {
				text-align: center;
}

h4 {
				font-size: 13px;
				font-weight: 100;
				color: #888;
				text-transform: uppercase;
				text-align: center;
				letter-spacing: 1px;
				margin: 35px 0;
}

a {
				font-size: 14px;
				color: #dad8d4;
				transition: 0.2s;
				-moz-transition: 0.2s;
				-webkit-transition: 0.2s;
				-o-transition: 0.2s;
}

a:hover {
				color: #fff;
				text-decoration: none;
				transition: 0.2s;
				-moz-transition: 0.2s;
				-webkit-transition: 0.2s;
				-o-transition: 0.2s;
}

#services i {
				font-size: 170px;
				color: #c53727;
				line-height: 1.2 !important;
}

textarea:focus, input:focus, a:focus, *:focus {
				outline: none;
}

.navbar .nav .active a, .navbar .nav .active a:hover, .navbar .nav .active a:focus {
				background-color: transparent !important;
				box-shadow: none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				-ms-box-shadow: none;
				-o-box-shadow: none;
}

/* ==== Intro ==== */

#intro {
				background: #222 url(../img/intro_bg.jpg);
				padding-right: 20px;
				padding-left: 20px;
				min-height: 460px;
}

#intro h2 {
				font-size: 56px;
				text-align: center;
				font-weight: 700;
				color: #fff;
				letter-spacing: -3px;
				line-height: 1;
}

@media (max-width: 570px) {
				#intro h2 {
								font-size: 42px;
								letter-spacing: -1px;
								padding-top: 25%;
				}

				#footer .brand img {
								display: block;
								width: 50%;
								margin: 0 auto;
				}

				#footer p {
								text-align: center;
				}

				#footer .bitcoin img {
								display: block;
								width: 50%;
								margin: 0 auto;
				}
}

/* ==== Page Header ==== */

h1.header {
				font-size: 90px;
				color: #fff;
				font-weight: 700;
				text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
				text-align: center;
				line-height: 1;
				margin-bottom: 15px;
				letter-spacing: -2px;
}

@media (max-width: 767px) {
				h1.header {
								font-size: 42px;
				}
}

p.header {
				font-size: 26px;
				color: #fff;
				font-weight: 100;
				text-align: center;
				line-height: 1;
				text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
				p.header {
								font-size: 18px;
				}
}

/* ==== Section Headers ==== */

#services-top-desktop {
				background: #222 url(../img/services_bg.jpg) fixed no-repeat center;
				background-size: cover;
}

#services-top-mobile {
				background: #222 url(../img/services_bg.jpg) no-repeat center;
}

#works-top-desktop {
				background: #222 url(../img/works_bg.jpg) fixed no-repeat center;
				background-size: cover;
}

#works-top-mobile {
				background: #222 url(../img/works_bg.jpg) no-repeat center;
}

#gallery-top-desktop {
				background: #222 url(../img/gallery_bg.jpg) fixed no-repeat center;
				background-size: cover;
}

#gallery-top-mobile {
				background: #222 url(../img/gallery_bg.jpg) no-repeat center;
}

#team-top-desktop {
				background: #222 url(../img/team_bg.jpg) fixed no-repeat center;
				background-size: cover;
}

#team-top-mobile {
				background: #222 url(../img/team_bg.jpg) no-repeat center;
}

#contact-top-desktop {
				background: #222 url(../img/contact_bg.jpg) fixed no-repeat center;
				background-size: cover;
}

#contact-top-mobile {
				background: #222 url(../img/contact_bg.jpg) no-repeat center;
}

#services-top-desktop, #works-top-desktop, #gallery-top-desktop, #team-top-desktop, #contact-top-desktop, #services-top-mobile, #works-top-mobile, #gallery-top-mobile, #team-top-mobile, #contact-top-mobile {
				padding: 75px 0;
}

@media (max-width: 1024px) {
				#services-top-desktop, #works-top-desktop, #gallery-top-desktop, #team-top-desktop, #contact-top-desktop {
								background-size: auto;
				}
}

/* ==== Sections ==== */

#services, #works, #gallery, #team {
				padding-right: 20px;
				padding-left: 20px;
				background: #222;
}

#contact {
				padding-right: 20px;
				padding-left: 20px;
				background: #222;
}

#hint1 {
				padding-right: 20px;
				padding-left: 20px;
				background: #c53727;
				padding: 15px;
				text-align: center;
}

#hint2 {
				padding-right: 20px;
				padding-left: 20px;
				background: #c53727;
				padding: 15px;
				text-align: center;
}

#hint3 {
				padding-right: 20px;
				padding-left: 20px;
				background: #c53727;
				padding: 15px;
				text-align: center;
}

#hint1 a, #hint2 a, #hint3 a {
				color: #fff;
}

/* ==== Contact ==== */

input[type="text"], select, textarea {
				border: 1px solid #0c0c0c;
				background: #111;
				border-radius: 0;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				box-shadow: none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				-ms-box-shadow: none;
				-o-box-shadow: none;
}

#address {
				text-align: center;
}

.honeypot {
				display: none;
}

/* ==== Footer ==== */

#footer {
				padding-right: 20px;
				padding-left: 20px;
				background-color: #111;
				border-top: 1px solid #0c0c0c;
}

#footer .span2 {
				border-bottom: 1px solid #0c0c0c;
				padding-bottom: 15px;
}

#footer ul {
				list-style: none;
				margin: 0;
}

#footer li {
				padding-bottom: 5px;
				text-align: right;
}

@media (max-width: 767px) {
				#footer li {
								padding-bottom: 5px;
								text-align: center;
				}
}

#footer h5 {
				color: #dad8d4;
				border-bottom: 1px solid #131519;
				padding-bottom: 15px;
				margin-top: 15px;
}

/* ==== Navigation ==== */

#navigation {
				padding-right: 20px;
				padding-left: 20px;
				background: #222;
				box-shadow: none !important;
				-webkit-box-shadow: none !important;
				-moz-box-shadow: none !important;
				-ms-box-shadow: none !important;
				-o-box-shadow: none !important;
}

/* fix for small android devices */
@media (max-width: 240px) {
				.navbar .brand {
								margin-left: -12px;
				}
}

.navbar-fixed-top {
				position: fixed;
}

.nav a {
				color: #fff !important;
}

.nav a:hover {
				color: #888 !important;
}

.nav .active a {
				color: #888 !important;
}

.navbar .nav .active a, .navbar .nav .active a:hover {
				background: transparent;
				box-shadow: none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				-ms-box-shadow: none;
				-o-box-shadow: none;
}

.navbar .nav li a {
				text-shadow: none;
				text-align: center;
				padding: 20px 15px 20px 15px;
}

.navbar-inner {
				background: transparent;
				border: none;
				box-shadow: none !important;
				-webkit-box-shadow: none !important;
				-moz-box-shadow: none !important;
				-ms-box-shadow: none !important;
				-o-box-shadow: none !important;
				filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}

.navbar-fixed-top .navbar-inner {
				padding: 0;
}

.navbar-fixed-top {
				margin: auto;
}

.navbar .btn-navbar {
				float: right;
				padding: 12px 12px;
				margin: 12px 0;
}

.nav-collapse .nav li a:hover, .nav-collapse .dropdown-menu a:hover {
				background-color: transparent;
}

.nav-collapse .nav li a {
				font-weight: 400;
				text-transform: uppercase;
				font-size: 13px;
}

@media (max-width: 979px) {
				.navbar {
								padding: 0 20px;
								margin-bottom: 0;
				}
}

@media (max-width: 979px) {
				.nav-collapse .nav li a, .nav-collapse .dropdown-menu a {
								padding: 9px 15px;
				}
}

/* ==== Carousel ==== */

.carousel-control.m-btn {
				position: absolute;
				height: auto;
				width: auto;
				border-radius: 0;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
}

.carousel-inner .item img {
				display: inline-block !important;
}

.carousel-inner .item {
				text-align: center !important;
}

@media (max-width: 570px) {
				.carousel-control.left {
								left: 0;
				}

				.carousel-control.right {
								right: 0;
				}
}

.carousel-control {
				background: none;
				border: none;
				opacity: 0.3;
}

.carousel-control:hover {
				background: none;
				border: none;
				opacity: 0.8;
}

.carousel.horizontal .next {
				left: 100%;
}

.carousel.horizontal .prev {
				left: -100%;
}

.carousel.horizontal .active.left {
				left: 100%;
}

.carousel.horizontal .active.right {
				left: -100%;
}


.carousel.carousel-fade .item {
				-webkit-transition: opacity 0.5s ease-in-out;
				-moz-transition: opacity 0.5s ease-in-out;
				-ms-transition: opacity 0.5s ease-in-out;
				-o-transition: opacity 0.5s ease-in-out;
				transition: opacity 0.5s ease-in-out;
				opacity: 0;
}

.carousel.carousel-fade .active.item {
				opacity: 1;
}

.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right {
				left: 0;
				z-index: 2;
				opacity: 0;
				filter: alpha(opacity=0);
}

.carousel.carousel-fade .next, .carousel.carousel-fade .prev {
				left: 0;
				z-index: 1;
}

.carousel.carousel-fade .carousel-control {
				z-index: 3;
}

.vertical .carousel-inner {
				height: 100%;
}

.carousel.vertical .item {
				-webkit-transition: 0.6s ease-in-out top;
				-moz-transition: 0.6s ease-in-out top;
				-ms-transition: 0.6s ease-in-out top;
				-o-transition: 0.6s ease-in-out top;
				transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
				top: 0;
}

.carousel.vertical .next {
				top: 100%;
}

.carousel.vertical .prev {
				top: -100%;
}

.carousel.vertical .next.left, .carousel.vertical .prev.right {
				-webkit-transition: ease-in-out top;
				-moz-transition: ease-in-out top;
				-ms-transition: ease-in-out top;
				-o-transition: ease-in-out top;
				transition: ease-in-out top;
}

.carousel.vertical .active.left {
				top: 100%;
}

.carousel.vertical .active.right {
				top: -100%;
}

.carousel.vertical .item {
				left: 0;
}

.carousel .inactive {
				position: absolute;
				display: block;
				z-index: -1;
}

.carousel .inactive.active {
				position: relative !important;
				z-index: 0;
}

/* ==== Thumbs ==== */

.thumbnail {
				border: 0;
				padding: 0;
				text-align: center;
				box-shadow: none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				-ms-box-shadow: none;
				-o-box-shadow: none;
}

.thumbnail h4 {
				color: #fff;
				padding: 20px 5px;
				margin: 0;
				font-size: 20px;
				font-weight: normal;
				text-transform: none;
				letter-spacing: -1px;
}


.thumbnail span {
				font-size: 13px;
				color: #888;
				text-transform: uppercase;
				letter-spacing: 1px;
				font-weight: 100;
}

.thumbnail p {
				padding: 20px;
				margin: 0;
}

/* ==== Team ==== */

#team .thumbnail {
				background-color: #333;
				border: 0;
				padding: 0;
				margin-bottom: 35px;
				text-align: center;
				border-radius: 3px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
				-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
				-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
				-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
				-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}

#team.thumbnail h4 {
				color: #c53727;
				padding: 20px;
				margin: 0;
				font-size: 20px;
				font-weight: 300;
				text-transform: none;
				letter-spacing: -1px;
}

#team.thumbnail span {
				font-size: 13px;
				color: #888;
				text-transform: uppercase;
				letter-spacing: 1px;
				font-weight: 100;
}

#team.thumbnail p {
				padding: 20px;
				margin: 0;
}

/* ====  Footer Social ==== */

#footer .facebook {
				color: #3B5998;
}

#footer .twitter {
				color: #09C;
}

#footer .google {
				color: #dd4b38;
}

#footer .instagram {
				color: #3F729B;
}

#footer .pinterest {
				color: #CB2027;
}

#footer .facebook:hover, #footer .twitter:hover, #footer .pinterest:hover, #footer .instagram:hover, #footer .google:hover {
				opacity: 0.6;
}

/* ==== Preloader ==== */

#preloader {
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				background-color: #fff;
				z-index: 9999;
}

#status {
				width: 200px;
				height: 200px;
				position: absolute;
				left: 50%;
				top: 50%;
				background-image: url(../img/preload.gif);
				background-repeat: no-repeat;
				background-position: center;
				margin: -100px 0 0 -100px;
}

/* ==== Intro more button ==== */

#more {
				text-align: center;
				position: absolute;
				right: 0;
				left: 0;
				bottom: -5px;
}

.delay {
				animation-delay: 2s;
				-moz-animation-delay: 2s;
				-webkit-animation-delay: 2s;
				-o-animation-delay: 2s;
}

.animated {
				-webkit-animation-duration: 2s;
				-moz-animation-duration: 2s;
				-o-animation-duration: 2s;
				animation-duration: 2s;
				-webkit-animation-fill-mode: both;
				-moz-animation-fill-mode: both;
				-o-animation-fill-mode: both;
				animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
				0% {
								opacity: 0;
								-webkit-transform: translateY(20px);
				}

				100% {
								opacity: 1;
								-webkit-transform: translateY(0);
				}
}

@-moz-keyframes fadeInUp {
				0% {
								opacity: 0;
								-moz-transform: translateY(20px);
				}

				100% {
								opacity: 1;
								-moz-transform: translateY(0);
				}
}

@-o-keyframes fadeInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInUp {
				0% {
								opacity: 0;
								transform: translateY(20px);
				}

				100% {
								opacity: 1;
								transform: translateY(0);
				}
}

.fadeInUp {
				-webkit-animation-name: fadeInUp;
				-moz-animation-name: fadeInUp;
				-o-animation-name: fadeInUp;
				animation-name: fadeInUp;
}

/* App Champs */

#gallery img {
				background-color: #ffffff;
}

#gallery img.dark {
				background-color: #000;
}


.lightbox-content {
				background-color: #ffffff;
}


#footer .bitcoin:hover {
				opacity: .8;
}

#footer p {
				margin-bottom: 15px;
}

#works h2 {
				text-align: center;
}

.thumbnails > li {
				margin-left: 30px;
				padding-top: 20px;
				padding-bottom: 20px;
}

.thumbnails .thumbnail:hover {
				margin-top: -10px;
}



/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
				z-index: 2;
}

.isotope-hidden.isotope-item {
				pointer-events: none;
				z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
				-webkit-transition-duration: 0.8s;
				-moz-transition-duration: 0.8s;
				-ms-transition-duration: 0.8s;
				-o-transition-duration: 0.8s;
				transition-duration: 0.8s;
}

.isotope {
				-webkit-transition-property: height, width;
				-moz-transition-property: height, width;
				-ms-transition-property: height, width;
				-o-transition-property: height, width;
				transition-property: height, width;
}

.isotope .isotope-item {
				-webkit-transition-property: -webkit-transform, opacity;
				-moz-transition-property: -moz-transform, opacity;
				-ms-transition-property: -ms-transform, opacity;
				-o-transition-property: -o-transform, opacity;
				transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
				-webkit-transition-duration: 0s;
				-moz-transition-duration: 0s;
				-ms-transition-duration: 0s;
				-o-transition-duration: 0s;
				transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
				-webkit-transition: none;
				-moz-transition: none;
				-ms-transition: none;
				-o-transition: none;
				transition: none;
}

.client-gallery-filters {
				float: none !important;
				text-align: center;
				display: inline-block;
}


.client-gallery .thumbnails .thumbnail:hover {
				margin-top: 0px;
}

.client-gallery .thumbnails > li {
				margin-left: 10px;
				margin-right: 10px;
}


.client-gallery-filters .m-btn.active {
				border: 1px solid #fff;
}

.isotope.fit-width-masonry {
				margin: 0 auto;
}



h1, h2, h3, h4, h5, h6 {
				text-rendering: auto;
}
